@charset "utf-8";
/* CSS Document */

#fbIcon

{
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/fbroll.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}

#phpBB

{
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/phpBB.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}

#fbIcon2

{
  display: block;
  width: 240px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/fbroll2.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
  position: relative; top: 10px; left: 45px;
}


#coreIcon

{
  display: block;
  width: 220px;
  height: 49px;
  background:url(../images/CoreSocialNetworkIcon/small/core-Social-Network-icon_text_double.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}

#GIcon

{
	
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/googleRoll.png) no-repeat 0 0;
  float:left;
  margin-right:4px;

}

#GIcon2

{
  display: block;
  width: 230px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/googleRoll2.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
  position: relative; top: 10px; left: 45px;
}

#tumIcon

{
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/tumblRoll.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}

#linkIcon

{
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/linkedRoll.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}


#twitIcon

{
  display: block;
  width: 30px;
  height: 30px;
  background:url(../smallerNetworkingIcons/rollovers/twitterRoll.png) no-repeat 0 0;
  float:left;
  margin-right:4px;
}

#fbIcon:hover

{ 
background-position: 0 -30px;
}

#phpBB:hover

{
background-position: 0 -30px;
}


#fbIcon2:hover

{ 
background-position: 0 -30px;
}

#GIcon:hover

{ 
background-position: 0 -30px;
}

#GIcon2:hover

{ 
background-position: 0 -30px;
}

#tumIcon:hover

{ 
background-position: 0 -30px;
}

#linkIcon:hover

{ 
background-position: 0 -30px;
}

#coreIcon:hover

{
background-position: -220px;
}

#twitIcon:hover

{
background-position: 0 -30px;
}
